-- HappyTotem localised strings

if (GetLocale() ~= "deDE") then return; end

HAPPYTOTEM_SHAMAN_CLASS_NAME = "Schamane";

-- ** TOTEM NAMES ** --
-- Earth Totem names
HAPPYTOTEM_TOTEMNAME_STRENGTH_OF_EARTH	= "Totem der Erdst\195\164rke";
HAPPYTOTEM_TOTEMNAME_STONESKIN			= "Totem der Steinhaut";
HAPPYTOTEM_TOTEMNAME_EARTHBIND			= "Totem der Erdbindung";
HAPPYTOTEM_TOTEMNAME_STONECLAW			= "Totem der Steinklaue";
HAPPYTOTEM_TOTEMNAME_TREMOR				= "Totem des Erdsto\195\159es";
HAPPYTOTEM_TOTEMNAME_EARTH_ELE			= "Totem des Erdelementars";

-- Fire Totem names
HAPPYTOTEM_TOTEMNAME_SEARING			= "Totem der Verbrennung";
HAPPYTOTEM_TOTEMNAME_FIRE_NOVA			= "Totem der Feuernova";
HAPPYTOTEM_TOTEMNAME_MAGMA				= "Totem des gl\195\188henden Magmas";
HAPPYTOTEM_TOTEMNAME_FLAMETONGUE		= "Totem der Flammenzunge";
HAPPYTOTEM_TOTEMNAME_WRATH				= "Totem des Ingrimms";
HAPPYTOTEM_TOTEMNAME_FIRE_ELE			= "Totem des Feuerelementars";
HAPPYTOTEM_TOTEMNAME_FROST_RESIST		= "Totem des Frostwiderstands";

-- Water Totem names
HAPPYTOTEM_TOTEMNAME_HEALING_STREAM		= "Totem des heilenden Flusses";
HAPPYTOTEM_TOTEMNAME_MANA_SPRING		= "Totem der Manaquelle";
HAPPYTOTEM_TOTEMNAME_POISON_CLEANSING	= "Totem der Giftreinigung";
HAPPYTOTEM_TOTEMNAME_DISEASE_CLEANSING	= "Totem der Krankheitsreinigung";
HAPPYTOTEM_TOTEMNAME_MANA_TIDE			= "Totem der Manaflut";
HAPPYTOTEM_TOTEMNAME_FIRE_RESIST		= "Totem des Feuerwiderstands";

-- Air Totem names
HAPPYTOTEM_TOTEMNAME_WINDFURY			= "Totem des Windzorns";
HAPPYTOTEM_TOTEMNAME_GROUNDING			= "Totem der Erdung";
HAPPYTOTEM_TOTEMNAME_WRATH_OF_AIR		= "Totem des st\195\188rmischen Zorns";
HAPPYTOTEM_TOTEMNAME_TRANQUIL_AIR		= "Totem der beruhigenden Winde";
HAPPYTOTEM_TOTEMNAME_GRACE_OF_AIR		= "Totem der luftgleichen Anmut";
HAPPYTOTEM_TOTEMNAME_WINDWALL			= "Totem der Windmauer";
HAPPYTOTEM_TOTEMNAME_NATURE_RESIST		= "Totem des Naturwiderstands";

-- Totemic Call's name
HAPPYTOTEM_SPELLNAME_TOTEMIC_CALL		= "Ruf der Totems";

-- The name of the buff that the totem gives (what it says when you mouse
-- over the buff on your buff bar). Totems that give no buff, or that give
-- a weapon buff, should not be listed here.
TotemBuffName = {	[HAPPYTOTEM_TOTEMNAME_STRENGTH_OF_EARTH]="Erdst\195\164rke",
					[HAPPYTOTEM_TOTEMNAME_STONESKIN]="Steinhaut",
					[HAPPYTOTEM_TOTEMNAME_WRATH]="Ingrimm",
					[HAPPYTOTEM_TOTEMNAME_FROST_RESIST]="Frostwiderstand",
					[HAPPYTOTEM_TOTEMNAME_HEALING_STREAM]="Heilstrom",

--					[HAPPYTOTEM_TOTEMNAME_MANA_SPRING]="Manaquell",
					[HAPPYTOTEM_TOTEMNAME_FIRE_RESIST]="Feuerwiderstand",
					[HAPPYTOTEM_TOTEMNAME_GRACE_OF_AIR]="Luftgleiche Anmut",
					[HAPPYTOTEM_TOTEMNAME_WINDWALL]="Windmauer",
					[HAPPYTOTEM_TOTEMNAME_GROUNDING]="Totem der Erdung",
					[HAPPYTOTEM_TOTEMNAME_NATURE_RESIST]="Naturwiderstand",
					[HAPPYTOTEM_TOTEMNAME_WRATH_OF_AIR]="Totem des st\195\188rmischen Zorns" };

HAPPYTOTEM_PATTERN_TOTEM_HIT = "^.+ trifft (.+ Totem) [XVI ]*f\195\188r (%d+)";

HAPPYTOTEM_MENU_RANGE_CHECK_STRING = "Entfernungsmessung einschalten";
