-- HappyTotem localised strings
-- This file is used for the English localisation. To make a new
-- localisation, duplicate this file, then remove the "--" from the
-- line below and change "enUS" to the proper localisation string.
-- (like "frFR")
-- 
-- Finally, add the localisation's name (eg. Localization_FR.lua)
-- to HappyTotem.toc, *below* Localization.lua.

-- if (GetLocale() ~= "enUS") then return; end

HAPPYTOTEM_SHAMAN_CLASS_NAME = "Shaman";

-- ** TOTEM NAMES ** --
-- Earth Totem names
HAPPYTOTEM_TOTEMNAME_STRENGTH_OF_EARTH	= "Strength of Earth Totem";
HAPPYTOTEM_TOTEMNAME_STONESKIN			= "Stoneskin Totem";
HAPPYTOTEM_TOTEMNAME_EARTHBIND			= "Earthbind Totem";
HAPPYTOTEM_TOTEMNAME_STONECLAW			= "Stoneclaw Totem";
HAPPYTOTEM_TOTEMNAME_TREMOR				= "Tremor Totem";
HAPPYTOTEM_TOTEMNAME_EARTH_ELE			= "Earth Elemental Totem";

-- Fire Totem names
HAPPYTOTEM_TOTEMNAME_SEARING			= "Searing Totem";
HAPPYTOTEM_TOTEMNAME_FIRE_NOVA			= "Fire Nova Totem";
HAPPYTOTEM_TOTEMNAME_MAGMA				= "Magma Totem";
HAPPYTOTEM_TOTEMNAME_FLAMETONGUE		= "Flametongue Totem";
HAPPYTOTEM_TOTEMNAME_WRATH				= "Totem of Wrath";
HAPPYTOTEM_TOTEMNAME_FIRE_ELE			= "Fire Elemental Totem";
HAPPYTOTEM_TOTEMNAME_FROST_RESIST		= "Frost Resistance Totem";

-- Water Totem names
HAPPYTOTEM_TOTEMNAME_HEALING_STREAM		= "Healing Stream Totem";
HAPPYTOTEM_TOTEMNAME_MANA_SPRING		= "Mana Spring Totem";
HAPPYTOTEM_TOTEMNAME_POISON_CLEANSING	= "Poison Cleansing Totem";
HAPPYTOTEM_TOTEMNAME_DISEASE_CLEANSING	= "Disease Cleansing Totem";
HAPPYTOTEM_TOTEMNAME_MANA_TIDE			= "Mana Tide Totem";
HAPPYTOTEM_TOTEMNAME_FIRE_RESIST		= "Fire Resistance Totem";

-- Air Totem names
HAPPYTOTEM_TOTEMNAME_WINDFURY			= "Windfury Totem";
HAPPYTOTEM_TOTEMNAME_GROUNDING			= "Grounding Totem";
HAPPYTOTEM_TOTEMNAME_WRATH_OF_AIR		= "Wrath of Air Totem";
HAPPYTOTEM_TOTEMNAME_TRANQUIL_AIR		= "Tranquil Air Totem";
HAPPYTOTEM_TOTEMNAME_GRACE_OF_AIR		= "Grace of Air Totem";
HAPPYTOTEM_TOTEMNAME_WINDWALL			= "Windwall Totem";
HAPPYTOTEM_TOTEMNAME_NATURE_RESIST		= "Nature Resistance Totem";

-- Totemic Call's name
HAPPYTOTEM_SPELLNAME_TOTEMIC_CALL		= "Totemic Call";

-- The name of the buff that the totem gives (what it says when you mouse
-- over the buff on your buff bar). Totems that give no buff, or that give
-- a weapon buff, should not be listed here.
TotemBuffName = {	[HAPPYTOTEM_TOTEMNAME_STRENGTH_OF_EARTH]="Strength of Earth",
					[HAPPYTOTEM_TOTEMNAME_STONESKIN]="Stoneskin",
					[HAPPYTOTEM_TOTEMNAME_WRATH]="Totem of Wrath",
					[HAPPYTOTEM_TOTEMNAME_FROST_RESIST]="Frost Resistance",
					[HAPPYTOTEM_TOTEMNAME_HEALING_STREAM]="Healing Stream",
					[HAPPYTOTEM_TOTEMNAME_MANA_SPRING]="Mana Spring",
					[HAPPYTOTEM_TOTEMNAME_FIRE_RESIST]="Fire Resistance",
					[HAPPYTOTEM_TOTEMNAME_GRACE_OF_AIR]="Grace of Air",
					[HAPPYTOTEM_TOTEMNAME_WINDWALL]="Windwall",
					[HAPPYTOTEM_TOTEMNAME_GROUNDING]="Grounding Totem Effect",
					[HAPPYTOTEM_TOTEMNAME_NATURE_RESIST]="Nature Resistance",
					[HAPPYTOTEM_TOTEMNAME_WRATH_OF_AIR]="Wrath of Air Totem" };

HAPPYTOTEM_PATTERN_TOTEM_HIT = "^.+ hits (.+ Totem) [XVI ]*for (%d+)";

HAPPYTOTEM_MENU_RANGE_CHECK_STRING = "Enable Range Indicator";
